curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"name": "<string>",
"inverseLabel": "<string>"
}
'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
]
}Crear una nueva etiqueta que describa la relación entre dos tipos de objetos del CRM especificados. Esto puede ayudar a categorizar y administrar las asociaciones de manera más efectiva.
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"name": "<string>",
"inverseLabel": "<string>"
}
'{
"results": [
{
"category": "HUBSPOT_DEFINED",
"typeId": 123,
"label": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
El tipo del objeto de origen en la asociación.
El tipo del objeto de destino en la asociación.
successful operation
Show child attributes